Bug 4878 - compiling on x86_64
: compiling on x86_64
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/bzip2)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-07-26 18:04 by
Modified: 2005-07-13 15:46 (History)


Attachments
Change /lib --> /%_lib for proper library location (1.19 KB, patch)
2004-07-26 18:05, Kachalov Anton
no flags Details | Diff


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-07-26 18:04:54
fixes to compiling on x86_64 arch
------- Comment #1 From 2004-07-26 18:05:35 -------
Created an attachment (id=505) [details]
Change /lib --> /%_lib for proper library location
------- Comment #2 From 2005-02-09 13:37:03 -------
Applied in -alt11
------- Comment #3 From 2005-02-10 17:41:05 -------
thanks